@charset "utf-8";

#container {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	width: 780px;
	border: thin solid #000;
	background-color: #FFFFFF;
}
#banner {
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 100%;
	clear: both;
	position:relative;
	text-align: left;
	background-color: #444;
}

#banner2 {
	position:absolute;
	margin:auto;
	z-index:2;
}
#banner2 img {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:780px;
	height:200px;
	margin: 0px;
	padding: 0px;
}
#logo2 {
	background-color:transparent;
	margin: 0px;
	padding: 0px;
	height: 140px;
	width: 165px;
	position: absolute;
	top:10px;
	left: 0px;
	z-index: 5;
}

.spacer {   /* for home page separators and footer */
	width: auto; /*leave this value as is in most cases*/
	overflow: hidden;
	height: 24px;
	background-color: #000;
	background-image: url(../buttons/indentbg-blk.gif);
	background-position: center center;
	margin: 0px;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	clear: both;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: center;
}
.spacer a {
	color: #FFF;
	text-decoration: none;
}
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.indentmenu {
	float:left;
	width:100%;
	overflow:hidden;
	position:relative;
	background-image: url(../buttons/indentbg-blk.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #000; /* black border top and bottom  */
	border-width: 1px 0;
	clear: both;
	height: 35px;
}
.indentmenu ul {
	clear:both;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	left:50%;
	text-align:center;
}
.indentmenu ul li {
	display:block;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	right:50%;
}
.indentmenu ul li a {
	display:block;
	border: 1px solid #564c66;
	border-width: 0 1px;
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 5px;
	padding-left: 13px;
	color: white; /*text color*/
	text-decoration:none;
}
.indentmenu ul li a.active,
.indentmenu ul li a:hover,
.indentmenu ul li .current{
	padding-top: 12px; /*shift text up 1px for selected and active item*/
	padding-bottom: 6px;
	color: white !important; /*text color of selected and active item*/
	font-weight:bold;
	background-image: url(../buttons/indentbg-blk2.jpg);
}

/*END: Dynamic Drive CSS Library */
	#menu_mobile {
		width:100%; 
		height:auto;
		min-height:50px; 
		clear:both;
		position:relative;
		background-color:#222222;
		display:none;
	}
	#menu_mobile ul {
		list-style:none;
		background-color:#222222;
		margin:0px;
		padding-top:10px;
		display:none;
		clear:both;
	}
	#menu_mobile ul li {
		color:#DDDDDD;
		font-size:xx-large;
		padding:0px 0px 30px 0px;
		margin: 0 0 10px -20px;
		background-color:#222222;
		text-align:left;
	}
	#menu_mobile ul li .current {
		color:#888888;
	}
	#menu_mobile ul li a {
		text-decoration:none;
		color:#FFFFFF;
		background-color:#222222;
	}
/* End mobile menu section */

.simpleSection {
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: small; */
	clear: both;
	height: auto;
	width: 100%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.Section {
	min-height:230px;
	height:auto !important;
	height:300px;
	width: auto;
	clear: both;
	/*font-size: small; */
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
	text-align: justify;
	padding: 0px;
	text-decoration: none;
}

.Section ul, .Section ol {
	overflow: auto; /* shrink the list to sit beside floats in compliant browsers */
	margin: 0; padding: 0; /* zero the defaults so only one or other is used per you margin request below */
}
.Section ul li {
	list-style-type: disc;
	margin-left: 20px; /* must stay, want it */
	text-align: justify;
}
#main {
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	clear:both;
}
#logo {
	background-color: #333;
	background-repeat: repeat-x;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	height: 40px;
	background-image: url(../buttons/logo_blk.jpg);
	/*
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333;
	*/
	clear: both;
}

.main-right {
	height: auto;
	width: auto;
	font-size: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	clear: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 225px;
}
.study {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	height: auto;
	width: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	font-size: small;
	clear: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 225px;
}

.study a {
	text-decoration: none;
	color: #00E;
}
.text {
	margin: 0px;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
}
.text a {
	text-decoration:none;
	color:#FF0000;
}
.text h3 {
	display:inherit;
	font-size:inherit;
	font-weight:normal;
}
/* Only used on the home page */
#sample360 {
	margin: 0px;
	padding: 0px;
	height: 440px;
	width: 100%;
	background-image: url(../images/index_cover.jpg);
	background-position: center;
	overflow: hidden;
	position:relative;
}
/* */
#pano, #vtour, #pano_h5, .vtour {
	margin: 0px;
	padding: 0px;
	height: 500px;
	width: 100%;
	background-position: center center;
	background-size:cover;
	background-repeat:no-repeat;
	overflow: visible;
	position:relative;
	z-index:10;
}
#pano_h5 {
	height:340px;
}

#click360 {
	position:absolute;
	z-index:100;
	left:50%;
	margin-left:-75px;
	bottom:30%;
	/*margin-bottom:-60px; */
	display:block;
	cursor:pointer;
}
	
#no_flash {
	font-size: large;
	font-weight: bold;
	padding: 5px;
}

.superscript {
	font-size: 70%;
	font-style: normal;
	vertical-align: super;
}

.clear {
	clear: both;
	height: 5px;
	width: 500px;
	float: none;
}
.image_left {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	clear: left;
	float: left;
	position: relative;
	border-style: none;
	border-width: 0px;
	text-decoration: none;
	cursor:pointer;
}
.image_right {
	margin: 0px 0px 0px 5px;
	padding: 0px;
	height: auto;
	width: auto;
	clear: left;
	float: right;
	text-decoration: none;
}
.image_btn {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border: none;
}

.IMG_link {
	text-decoration: none;
	border: 1px solid #333;
	cursor:pointer;
}

/* Back button */
#back {
	text-align: right;
	margin: 0px;
	float: right;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	text-decoration: none;
	background-color: #000;
}
#back a {
	color:#CCC;
	text-decoration: none;
}
/* end Back Button */

.caption_left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	float: left;
	height: auto;
	width: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.caption_right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	float: right;
	height: auto;
	width: auto;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	clear: none;
}
.caption_right a {
	text-decoration: none;
}

.right_bar {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 250px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#menu_left {
	width: 225px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	height: auto;
	clear: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:left;
	position: relative;
}
#menu_left ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: verdana, arial, sanf-serif;
	font-weight: lighter;
	font-size:inherit;
}

#menu_left li{
	overflow: hidden;
	width: 225px;
	margin: 0px;
	border: none;
	padding: 0px;
}
#menu_left a{
	display: block;
	text-decoration: none; 
}
#menu_left a:link, #menu_left a:visited{
	color: black;
	padding-bottom: 10px;
}
#menu_left a:hover{
	color: red;
}
#menu_left a:active {
	color: red;
	font-weight: bold;
}
#menu_left a:link.current, #menu_left a:visited.current {
	color: red;
	font-weight: bold;
}
.sub  {
	padding-left: 10px;
}
.head_spacer {
	margin: 0px;
	padding: 0px;
	height: 55px;
	width: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	clear: none;
	overflow: hidden;
	visibility: hidden;
}
.head_title {
	margin: 0px;
	height: 50px;
	width: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-size: 25px;
	color: #666;
	clear: both;
	float: none;
	padding: 10px;
}
.head_title_mobile {
	font-size: 40px;
}
.headline {
	margin: 0px;
	height: auto;
	width: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #000;
	clear: both;
	float: none;
	padding: 10px;
}
.headline h1 {
	font-size: 28px;
	font-weight:normal;
	margin-top: 0;
	margin-bottom: 0;
}

#thumbMenu {
	clear: both;
	height: 50px;
	width: auto;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#thumbMenu img {
	padding: 0px;
	float: left;
	height: 50px;
	width: auto;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
	border:0px;
}
#thumbMenu a:hover img{
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}

/*
*/
.bottom {
	vertical-align: bottom;
}

body {
	background-color: #444;
	background-image: url(../images/bg_gradient_grey.jpg);
	background-repeat: repeat-x;
	background-position: 0% 0%;
	margin: 0px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility !important;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
	/*
    -webkit-text-size-adjust:none;
		-moz-text-size-adjust:none;
		-ms-text-size-adjust:none;
		*/
}
#share_this {
	float: left;
	padding-left: 10px;
}

#share_top {
	padding-left: 10px;
}
.stumbleupon{
	margin-bottom:-5px;
}
.stButton_gradient {
	margin-right: -3px !important;
}

/*  ShadowFrame CSS */
	#shadow {
		position: fixed;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
		z-index:200;
		display:none;
	}
	#sframe {
		position:relative;
		width:780px;
		height:520px;
		margin-left: auto;
		margin-right:auto;
		z-index:210;
		font-family: Arial, Helvetica, sans-serif;
		color: #FFF;
		border: thin solid #000;
	}
	#titlebar {
		position:relative;
		height:20px;
		width:100%;
		clear:both;
	}
	#sframe_title {
		position:absolute;
		height:20px;
		font-size:14px;
		font-weight:bold;
		top:2px;
		left:0px;
	}
	#close {
		position:absolute;
		top:2px;
		right:0px;
	}
	#sframeContent {
		width:100%;
		height:calc(100% - 20px);
		clear:both;
		border:solid thin #888888;
	}
	#sframeContent iframe {
		border:none;
		width:100%;
		height:100%;
		margin:0;
		overflow:hidden;
		display:block;
	}
	#gray {
		position: absolute;
		top:0px;
		left:0px;
		opacity: .8;
		width:100%;
		height:100%;		
	}
